From: [email-masked] (Zhang Haitao)
Date: Mon, 2 Dec 1996 19:30:17 +0800

CERNet(China Educational and Reseach Network) wants itself to get
connected to MBone via an outside tunnel, now there are enough 
bandwidth for those multicast applications. would anybody give
me some informations of how to get that tunnel?

thanks and best regards,

-----------------------------------------------------------------------
Zhang haitao,                           Email:[email-masked]
Lab of Multimedia and Networking,       http://koala.ee.tsinghua.edu.cn
Dept. of Electronic Engineering,             
Tsinghua University,                        
Beijing, P.R.China
-----------------------------------------------------------------------